Subject: Dinner in San Diego, Thurs Aug 5

From: Lisa Dusseault <[email-masked]>
Date: Tue, 27 Jul 2004 10:54:40 -0700

If you're going to be at the IETF in San Diego next week, come out for 
a casual group dinner on Thursday.  We've done this previous years and 
usually managed to get a small crowd of people together.  This year, 
since the WG meeting is on Thursday, 1530 to 1730, we'll just head out 
after the meeting with whoever wants to join us, and try to finish 
around the beginning of the Plenary session. It would be nice to get a 
count of people who know they want to come so let me know if you plan 
to join us (and whether there are any important restaurant choice 
considerations).

Joe already confirmed he'd be there, so if you haven't met Joe -- or me 
-- come along!

Lisa